AppleWorks 6 nicht immer für X ?

Dieses Thema im Forum "Software" wurde erstellt von Macmix, 24. März 2005.

  1. Macmix

    Macmix New Member

    Hallo

    habe bei eBay AppleWorks für meine Schwester gekauft. Ich dachte, dass es auf alle Fälle unter X läuft. Wenn ich die CD einlege will er es im Classic ( welches nicht installiert ist..nur 10.3 ) installieren ? Kann das sein ?

    Gruss
     
  2. Islaorca

    Islaorca New Member

    Ich glaube, ja. Auf meinem G3 habe ich ein AppleWorks 6 im Classic - Ordner. Das ist anders als meins auf dem G4, welches im System-Ordner liegt. Anderes Icon, anderes Copyrigth, teilweise anderes Aussehen.
     
  3. deumel

    deumel New Member

    Es gibt ein Update, dass Apple Works X fähig macht. Lässt sich von www.apple.de laden, ich befürchte Du wirst es unzter Classic instalieren müssen und dann via Update X fähig machen müssen.
     
  4. anoshi

    anoshi Member

  5. Pablito

    Pablito New Member

    Ich habe eine Apple Works Version 6.2.9 für Mac OSX. Als ich noch mit OS 9 gearbeitet habe, hatte ich Version 5. Es sind also zwei verschiedene Versionen, je nach Betriebssystem. Welche Version hast Du denn erworben?

    Ob es für OS 9 schon die 6er Version gab, weiß ich nicht.
     
  6. Islaorca

    Islaorca New Member

    Also, die Version, die ich in der Classic habe, ist 6.0.4.

    Muß also auch dafür eine Version 6 gegeben haben.
     
  7. tiberius

    tiberius Member

    Apple Works 6 verlangt OS 8.1 oder neuer. Wenn es unter OS 9 installiert ist, muss man es bei einer Aktualisierung auf OS X nochmal neu installieren. So stehts jedenfalls in der PDF-Datei mit den Anweisungen zum Installieren (Ordner Apple Works Dokumentationen.
     
  8. mamue

    mamue New Member

    bei mir läuft apple-works 6.2.9 unter panther

    gruss,mamue
     
  9. Ghostuser

    Ghostuser Active Member

    Bei mir läuft AppleWorks 6.2.4 unter OS 10.3.8 ohne Probleme.

    Gruss GU
     
  10. Zerwi

    Zerwi Wiederhergestellt

    AW 6 war für OS 9. Danach gab es mehrere Updates, welche auch die X-Fähigkeit (Carbonisierung) beinhalteten. Also unter OS 9 installieren und dann das neueste Update drüberbügeln. Dann geht's auch unter X.
     
  11. teorema67

    teorema67 New Member

    Die Erstinstallation geht tatsächlich nur unter Classic. Dann den letzten Updater (6.2.9) drüberbraten, und AW 6 läuft unter X. Classic und AW für Classic kann dann wieder gelöscht werden (ich habe kein OS 9 mehr). Zum Nachinstallieren müsste ich tatsächlich vorübergehend erneut OS 9 aufspielen.
     
  12. Islaorca

    Islaorca New Member

    Habe das auch gerade bei meinem G3 durchgespielt. Klappt 100%, nur muß der Appleworks 6 Ordner aus dem SYSTEM9-Ordner in den X verschoben werden.

    Also, du kannst beruhigt updaten:D
     
  13. teorema67

    teorema67 New Member

    Bei mir erscheint der AppleWorks 6 Ordner auf der obersten Ebene des Startvolumes (Macintosh HD). Von da schiebe ich ihn in den benachbarten *Applications* Folder. :)
     

Diese Seite empfehlen